
		  using System.Reflection;
          using System.Runtime.CompilerServices;
          using System.Runtime.InteropServices;
          [assembly: AssemblyCompany("Saxonica")]
          [assembly: AssemblyProduct("Saxon.EE")]
          [assembly: AssemblyCopyright("Copyright © Saxonica 2013")]
          [assembly: AssemblyVersion("9.5.1.6")]
          [assembly: AssemblyFileVersion("9.5.1.6")]
        